HTTPS By Default (Always SSL)


 






TLS Support

Overview 

CivicPlus supports TLS v1.2 and above.




I'd Like to Request an Enhancement

0 out of 0 found this helpful

Updated:
Follow

Article Feedback

  • Avatar
    Caryn Jackson

    Please remove TLS 1.0 and TLS 1.1 support from our website. After January 2020, our site will drop to a B rating if we don’t remove it.

  • Avatar
    Becca Drake

    Hi Caryn,

    Thank you for bringing that to our attention! Our engineers are going to apply a fix over the maintenance window this weekend to ensure 1.0 and 1.1 are not on your website.

    Thank you,
    Your Help Center Team